@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;0,700;0,900;1,700');

:root {
    --vp-font-family-default: 'Titillium Web', serif;
	--vp-font-family-headline: 'Titillium Web', cursive;
    --vp-font-weight-headline:700;
} 

.header__navigation--logo {
    width: 100px;
}

.footer__links {
    height: 10px;
}
